» Ubuntu » Pakketten

Error

two or more packages specified (normalize-audio hardy-updates)